Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Windows oder Unix Systeme
  • OpenSSL
  • 32bit + 64bit Java 1.7 VM oder höher

    Systembetrieb mit Docker Containern / Docker Compose:
  • Docker Engine Version 20.10 oder höher
  • Docker Compose Version 1.19 oder höher

    Systembetrieb ohne Docker:
  • Application Server/ Web Container (Apache Tomcat 8 oder höher, JBoss 6.4 WildFly 10 oder höher, etc.)


Systemvoraussetzungen Frontend Server (FRIGG):

...

  • Windows oder Unix Systeme
  • 32bit + 64bit Java 1.7 VM oder höher
  • MySQL ab 5.5 / MariaDB ab 10.5 oder Oracle ab 11g

    Systembetrieb mit Docker Containern / Docker Compose:
  • Docker Engine Version 20.10 oder höher
  • Docker Compose Version 1.19 oder höher

    Systembetrieb ohne Docker:
  • Application Server/ Web Container (Apache Tomcat 8 oder höher, JBoss 6.4 WildFly 10 oder höher, etc.)


Systemvoraussetzungen Hardware

...